/* site base */

.block {
	display: block;
}

li {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

a {
	text-decoration: none;
}

html, body {
    margin: 0;
    padding: 0;
}

.bg-menu,
#header-resp div.bg,
#header div.bg,
body {
	background-repeat: repeat;
	background-image: url(data:image/png;base64,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);
}

/* header */

#header {
	position: relative;
	overflow: hidden;
}

#header-resp div.bg,
#header div.bg {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

/* body */

html.mobile body #content {
	padding-top: 71px;
}

body #content {
	margin: 0 8% 0 8%;
	padding-bottom: 40px;
}

body.menu-top.margin-big #content {
	margin: 0 15% 0 15%;
}

body.menu-top.margin-big2 #content {
	margin: 0 auto;
	width: 1200px;
}
body.menu-top.margin-small2 #content {
	margin: 0 auto;
	width: 900px;
}

body.menu-left.margin-small2 #wrap-content,
body.menu-left.margin-big2 #wrap-content {
	margin: 210px 35px 35px 35px;
}
body.menu-left.margin-small #wrap-content {
	margin: 95px 8% 35px 35px;
}

body.menu-left.margin-big #wrap-content {
	margin: 210px 20% 45px 45px;
}


body.menu-left #content {
	margin: 0;
}

body.menu-left.margin-small2 #content {
	width: 600px;
}
body.menu-left.margin-big2 #content {
	width: 900px;
}
body.menu-left #content {
	float: left;
	width: 100%;
}

#loading {
	display: none;
	width: 100%;
	position: fixed;
	left: 0;
	bottom: 0;
	padding: 20px 0;
	z-index: 9998;
	text-align: center;

	opacity: 0.8;
    filter: alpha(opacity=80); /* IE 7 and Earlier */
    /* Next 2 lines IE8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    zoom: 1;
}

body.menu-top #loading {
	margin: 0 8%;
}

body.menu-left.menu-big #loading {
	margin-left: 305px;
}
body.menu-left.menu-small #loading {
	margin-left: 220px;
}
body.menu-left.margin-big #loading {
	padding-left: 45px;
}
body.menu-left.margin-none #loading {
	padding-left: 0;
}
body.menu-left.margin-small #loading {
	padding-left: 35px;
}
body.menu-top.margin-big #loading {
	margin: 0 15%;
}

body.menu-top.margin-none #loading {
	margin: 0;
}

.rsPreloader,
canvas.sonic {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -15px;
	margin-top: -15px;
	z-index: 9999;
}

@media only screen and (max-width: 1050px) {

	body.menu-left.margin-small2 #content {
		width: 100%;
	}
}

@media only screen and (max-width: 1340px) {

	body.menu-left.margin-big2 #content {
		width: 100%;
	}
}

@media only screen and (max-width: 1300px) {

	body.menu-top.margin-big2 #content {
		margin: 0 8% 0 8%;
		width: auto;
	}
}
@media only screen and (max-width: 1000px) {

	body.menu-top.margin-small2 #content {
		margin: 0 8% 0 8%;
		width: auto;
	}
}

@media only screen and (max-width: 1100px) {

	body.menu-top #header .wrap-social {
		display: none;
	}
}


@media only screen and (max-width: 950px) {

/*
	#header div.wrap-content div.content #logo-img img {
		position: static;
	}

	body.menu-top #header div.wrap-content div.content #menu {
		clear: both;
		float: left;
		padding-top: 7px !important;
	}

	body.menu-top #header div.wrap-content div.content #menu ul.effect1 {
		margin-left: -10px;
	} */

	body.menu-top #header div.wrap-content,
	body #loading,
	body #content {
		margin: 0 5% 0 5%;
	}

	body.margin-none div#wrap-info .info {
		margin: 0 5% 3% 5% !important;
	}

	body.margin-big #loading,
	body.margin-big #header div.wrap-content,
	body.menu-top.margin-big #content {
		margin: 0 8% 0 8%;
	}

	body.menu-top #header {
		margin-bottom: 5%;
	}
	body.menu-top #content {
		padding-bottom: 5%;
	}

	body.menu-top.margin-big #header {
		margin-bottom: 8%;
	}

	body.menu-top.margin-big #content {
		padding-bottom: 8%;
	}

/*
	body.menu-top #header div.wrap-content div.content #menu .wrap-social {
		display: none;
	}

	body.menu-top #header div.wrap-content div.content #logo h1 {
		margin-top: 5px;
	}

	body.menu-top #header.small div.wrap-content div.content #menu ul li {
		margin-right: 10px;
	}

	body.menu-top #header div.wrap-content div.content #menu ul.effect1 a {
		padding: 6px 5px 7px 10px;
	}

	body.menu-top #header div.wrap-content div.content #menu ul.effect2 a {
		margin-bottom: 10px;
	}*/
}

@media only screen and (max-width: 500px) {

/*	body.menu-top #header #logo-img img {
		display: none;
	}

	body.menu-top #header #logo-img img.left-small {
		display: inline-block;
	}


	body.menu-top #header div.wrap-content div.content #logo-img {
		width: 100%;
		text-align: center;
	}

	body.menu-top #header div.wrap-content div.content {
		text-align: center;
	}

	body.menu-top #header div.wrap-content div.content #menu ul {
		margin-left: 0 !important;
	}

	body.menu-top #header div.wrap-content div.content #menu ul,
	body.menu-top #header div.wrap-content div.content #menu,
	body.menu-top #header div.wrap-content div.content #logo {
		float: none;
	}

	body.menu-top #header div.wrap-content div.content #menu ul li {
		margin: 0px !important;
		display: block;
	}

	body.menu-top div#wrap-info .info .options {
		display: none;
	}

	body.menu-top #header div.wrap-content div.content #menu ul.effect2 a {
		margin-bottom: 7px;
	}

	body.menu-top #header div.wrap-content div.content #menu ul.effect1 a {
		padding: 6px 5px 7px 10px;
	}

	body.menu-top #header div.wrap-content div.content #menu ul li {
	}
	*/
}

